@media(max-width:1200px) {
    .des {
        font-size: 18px;
    }

    .counter-wrapper .counter-box:not(:last-child)::after {
        content: '';
        position: absolute;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
        width: 1px;
        height: 60%;
    }

    .customer-wrapper .customer-content .customer-review {
        font-size: 16px;
    }
}

/* Tablet & Mobile (<992px) */
@media (max-width: 991px) {
    .counter-wrapper .counter-box {
        flex: 0 0 33.33%;
        max-width: 33.33%;
        margin-bottom: 0px;
    }

    /* Remove divider line */
    .counter-box::after {
        display: none;
    }


}


@media(max-width:992px) {
    .hero_wrapper .hero-title {
        font-size: 60px;
    }

    .about_wrapper::after,
    .product-wrapper::after {
        display: none;
    }

    .panorama-slider .slide-image {
        height: 300px !important;
    }

    .customer-wrapper .customer-box::after {
        width: 200px;
        height: 200px;
        bottom: -20px;
        right: -20px;
    }

    .customer-wrapper .customer-content .customer-review {
        font-size: 16px;
    }

    .customer-wrapper .customer-content .customer-name {
        font-size: 18px;
        text-align: center;
    }

    .customer-wrapper .customer-content .customer-subtitle {
        font-size: 15px;
    }

    .footer-wrapper .footer-main-box {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }

    .counter-wrapper .counter-box {
        flex: 0 0 33.33%;
        max-width: 33.33%;
    }

    .counter-wrapper .counter-box:nth-child(3n)::after {
        display: none;
    }

    .hero_wrapper {
        min-height: auto;
        /* allow flexible height */
        padding: 100px 0 60px;
    }

    .hero-bg {
        background-position: center top;
        background-size: cover;
    }

}

@media(max-width:768px) {
    .header-btn .main-btn {
        display: none;
    }

    .hero_wrapper .hero-title {
        font-size: 45px;
    }

    .section-title {
        font-size: 20px;
    }

    .panorama-slider {
        padding: 0 0;
    }

    .panorama-slider {
        position: relative;
        overflow: hidden !important;
        padding-bottom: 50px !important;
        margin-top: 50px;
    }

    .customer-wrapper .customer-box {
        flex-direction: column;
    }

    .customer-wrapper .customer-content {
        padding-right: 20px;
    }

    .customer-wrapper .customer-box {
        padding: 20px 0 0 20px;
    }

    .main-subbanner {
        padding: 80px 0;
        overflow: hidden;
    }

    .main-subbanner .main-sub-title {
        font-size: 22px;
    }

}

@media(max-width:575px) {

    .main-btn a,
    .main-btn button {
        padding: 10px 15px;
        font-size: 14px;
    }

    .navbar .navbar-brand img {
        width: 100px;
        height: 40px;
    }

    .hero_wrapper .hero-title {
        font-size: 35px;
    }

    .hero_wrapper {
        padding: 80px 0 40px;
    }

    .hero-bg {
        background-position: top center;
        background-size: cover;
    }

    .des {
        font-size: 16px;
    }

    .hero_wrapper {
        padding: 0px 0;
    }

    .hero_wrapper {
        width: 100%;
        min-height: 100%;
        background-size: cover;
        background-repeat: no-repeat;
        padding: 90px 0 0px 0;
    }

    .panorama-slider {
        position: relative;
        overflow: hidden !important;
        padding-bottom: 0px !important;
        margin-top: 0px;
    }

    .panorama-slider .slide-image {
        height: 250px !important;
    }

    .customer-wrapper .customer-box {
        padding: 15px 0 0 15px;
    }

    .customer-wrapper .customer-box::after {
        width: 140px;
        height: 140px;
        bottom: -10px;
        right: -10px;
    }

    .founder_wrapper .founder-title-box {
        width: 300px;
    }

    .founder_wrapper .founder-subtitle {
        font-size: 16px;
    }

    .founder_wrapper .founder-title {
        font-size: 30px;
    }

    .form_wrapper .form-img img {
        width: 100%;
        height: 300px;
        object-fit: cover;
    }

    .main-subbanner {
        padding: 18px 0;
    }

    .main-subbanner .main-sub-text {
        font-size: 13px;
    }

    .counter-wrapper .counter-box {
        flex: 0 0 100%;
        max-width: 100%;
        padding: 20px;
    }

    .counter-wrapper .counter-box::after {
        display: none;
    }

}

@media(max-width:375px) {
    .hero_wrapper .hero-title {
        font-size: 30px;
    }


    .founder_wrapper .founder-title-box {
        width: 250px;
    }

    .founder_wrapper .founder-subtitle {
        font-size: 14px;
    }
}